BODY {
	FONT-SIZE: 0.9em
}
#tagline {
	FONT-SIZE: 0.9em
}
#comments H4 {
	FONT-SIZE: 0.9em
}
#comments postTitle {
	FONT-SIZE: 0.9em
}
#comments post {
	FONT-SIZE: 0.9em
}
BODY {
	MARGIN: 0px
}
H1 {
	MARGIN: 0px
}
H5 {
	MARGIN: 0px
}
#comments H4 {
	MARGIN: 0px
}
#comments postTitle {
	MARGIN: 0px
}
#comments post {
	MARGIN: 0px
}
BODY {
	FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
A:visited {
	COLOR: #06a
}
A:active {
	COLOR: #06a
}
A:link {
	COLOR: #06a
}
#tagline {
	COLOR: #06a
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
H1 A:hover {
	TEXT-DECORATION: none
}
#count IMG {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
H1 {
	PADDING-LEFT: 5px
}
#Description {
	PADDING-LEFT: 5px
}
H1 {
	FONT-SIZE: 1.5em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #69a 1px solid
}
H1 {
	PADDING-BOTTOM: 5px
}
#Description {
	PADDING-BOTTOM: 5px
}
#Navigator {
	PADDING-BOTTOM: 5px
}
H2 {
	MARGIN-TOP: 10px
}
H2 {
	FONT-SIZE: 1em
}
.postTitle {
	FONT-SIZE: 1em
}
P.date {
	FONT-SIZE: 1em
}
.dateTitle {
	FONT-SIZE: 1em
}
.postTitle {
	FONT-WEIGHT: bold
}
P.date {
	FONT-WEIGHT: bold
}
.dateTitle {
	FONT-WEIGHT: bold
}
.postTitle {
	MARGIN: 10px 0px
}
.postFoot {
	MARGIN: 10px 0px
}
P {
	MARGIN: 10px 0px
}
#comments postText {
	MARGIN: 10px 0px
}
H5 {
	PADDING-RIGHT: 0px
}
P.date {
	PADDING-RIGHT: 0px
}
.dateTitle {
	PADDING-RIGHT: 0px
}
#relatedlinks UL {
	PADDING-RIGHT: 0px
}
#Description {
	PADDING-RIGHT: 0px
}
#classnavbar {
	PADDING-RIGHT: 0px
}
H5 {
	PADDING-LEFT: 0px
}
P.date {
	PADDING-LEFT: 0px
}
.dateTitle {
	PADDING-LEFT: 0px
}
#relatedlinks UL {
	PADDING-LEFT: 0px
}
#Navigator {
	PADDING-LEFT: 0px
}
H5 {
	PADDING-BOTTOM: 0px
}
#relatedlinks UL {
	PADDING-BOTTOM: 0px
}
#classnavbar {
	PADDING-BOTTOM: 0px
}
H5 {
	PADDING-TOP: 0px
}
#relatedlinks UL {
	PADDING-TOP: 0px
}
#tagline {
	RIGHT: 5px; MARGIN: 0px 0px 0px 5px; POSITION: absolute; TOP: 5px
}
P.date IMG {
	VERTICAL-ALIGN: middle
}
P.date {
	MARGIN-BOTTOM: 0px
}
P.date {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.dateTitle {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
P.date {
	BORDER-BOTTOM: #aaa 1px solid
}
.dateTitle {
	BORDER-BOTTOM: #aaa 1px solid
}
H3 {
	BORDER-BOTTOM: #aaa 1px solid
}
.dateTitle {
	MARGIN: 10px 0px 0px 50px
}
BLOCKQUOTE {
	FONT-STYLE: italic
}
P.postfoot {
	FONT-SIZE: 12px
}
.postFoot {
	FONT-SIZE: 12px
}
#classnavbar {
	FONT-SIZE: 12px
}
#main {
	MARGIN-LEFT: 10px
}
#relatedlinks UL {
	MARGIN-LEFT: 10px
}
#main {
	MARGIN-RIGHT: 10px
}
#footer {
	BORDER-TOP: #7ac 1px solid; FONT-SIZE: 0.7em
}
#footer {
	PADDING-TOP: 5px
}
#Description {
	PADDING-TOP: 5px
}
#Navigator {
	PADDING-TOP: 5px
}
#footer {
	TEXT-ALIGN: center
}
#calendar {
	TEXT-ALIGN: center
}
#count {
	TEXT-ALIGN: center
}
INPUT.text {
	WIDTH: 300px
}
TEXTAREA {
	WIDTH: 300px
}
TEXTAREA {
	HEIGHT: 200px
}
#comments H4 SPAN {
	COLOR: #999
}
#comments postTitle SPAN {
	COLOR: #999
}
H3 {
	FONT-SIZE: 1.2em
}
#relatedlinks UL {
	LIST-STYLE-TYPE: none
}
SPAN.highlight {
	BACKGROUND-COLOR: yellow
}
#Description {
	FLOAT: left
}
#Navigator {
	PADDING-RIGHT: 5px
}
#Navigator {
	FLOAT: right
}
#count IMG {
	FLOAT: right
}
#Navigator A {
	COLOR: #963
}
#classnavbar {
	PADDING-LEFT: 8px; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 18px
}
#calendar {
	MARGIN-BOTTOM: 1em
}
#count {
	CLEAR: both; BORDER-TOP: #ccc 1px dotted; MARGIN-TOP: 20px
}
#count IMG {
	MARGIN-TOP: 9px; WIDTH: 2px; MARGIN-RIGHT: 8px; HEIGHT: 2px
}
